Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Wed, 13 Jan 2016 21:46:56 +0530 (IST)

[ 21:46 ] Sharad  sharma: sincerely sorry. won't repeat this.

[ 21:47 ] Me: Man srry would not help Deeksha

[ 21:47 ] Me: You know that

[ 21:51 ] Sharad  sharma: first time this kind of case i encountered. will follow protocols. Sorry sir.

[ 21:51 ] Me: np bro

[ 21:52 ] Me: I know still I would be questioned on this and screwed over by DD

[ 21:52 ] Me: I guess Bad Luck for me

[ 21:52 ] Sharad  sharma: no sir i take responsibility.

[ 22:05 ] Sharad  sharma: DO NOT ADDRESS CHATS with members and forward to Escalation Immediatly if member threatning. - it means that we don't have to give any reply to him at all?